Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 890920 - hfsplus: general protection fault: 0000 [#1] SMP
hfsplus: general protection fault: 0000 [#1] SMP
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:c0f091564d62fb6cc880321b324...
:
: 861985 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-31 01:23 EST by Mark
Modified: 2013-03-28 13:21 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-28 13:21:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark 2012-12-31 01:23:41 EST
Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
cmdline:        BOOT_IMAGE=/vmlinuz-3.6.10-2.fc17.x86_64 root=/dev/mapper/vg-lv_root ro rd.md=0 rd.dm=0 SYSFONT=True KEYTABLE=us rd.luks.uuid=luks-a60bb2b2-df4b-47cd-aed3-895776649bc3 rd.lvm.lv=vg/lv_root rd.lvm.lv=vg/lv_swap LANG=en_US.UTF-8 rhgb quiet
kernel:         3.6.10-2.fc17.x86_64

backtrace:
:general protection fault: 0000 [#1] SMP 
:Modules linked in: cpufreq_stats nls_utf8 hfsplus binfmt_misc fuse rfcomm lockd sunrpc bnep ath3k btusb bluetooth be2iscsi iscsi_boot_sysfs bnx2i cnic uio ip6t_REJECT cxgb4i nf_conntrack_ipv6 cxgb4 nf_defrag_ipv6 cxgb3i cxgb3 mdio libcxgbi ip6table_filter ip6_tables ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi snd_hda_codec_hdmi snd_hda_codec_realtek coretemp kvm_intel kvm snd_hda_intel snd_hda_codec snd_hwdep iTCO_wdt iTCO_vendor_support arc4 microcode snd_seq ath9k uvcvideo ath9k_common ath9k_hw videobuf2_vmalloc videobuf2_memops videobuf2_core ath videodev mac80211 media snd_seq_device snd_pcm cfg80211 snd_page_alloc snd_timer snd soundcore toshiba_acpi sparse_keymap rfkill toshiba_bluetooth wmi lpc_ich mei mfd_core e1000e uinput xts gf128mul usb_storage dm_crypt crc32c_intel ghash_clmulni_intel sdhci_pci sdhci mmc_core i915 video i2c_algo_bit d
:rm_kms_helper drm i2c_core
:CPU 0 
:Pid: 8218, comm: pool Not tainted 3.6.10-2.fc17.x86_64 #1 TOSHIBA Satellite Z830/Portable PC
:RIP: 0010:[<ffffffff812e737d>]  [<ffffffff812e737d>] memcpy+0xd/0x110
:RSP: 0018:ffff880001d578a0  EFLAGS: 00010202
:RAX: ffff880148ad826c RBX: 000000000000000c RCX: 0000000000000001
:RDX: 0000000000000004 RSI: 00050800000407f4 RDI: ffff880148ad826c
:RBP: ffff880001d57908 R08: 0000000000000000 R09: ffff880096bacc08
:R10: ffff88005b576e80 R11: 0000000000114e95 R12: ffff880148ad826c
:R13: ffff880000000000 R14: 0000160000000000 R15: 000000000000000c
:FS:  00007f7e867fc700(0000) GS:ffff88014fa00000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
:CR2: 00007fa269279000 CR3: 0000000122cd8000 CR4: 00000000000407f0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process pool (pid: 8218, threadinfo ffff880001d56000, task ffff88013559ae20)
:Stack:
: ffffffffa074d839 ffff880001d578b8 ffff8800000007f4 ffff88000000000c
: ffff880096bacc08 0000000000000005 0000000000000005 ffff880001d57908
: ffff880096bacb40 ffff880001d579e0 000000000000000a 0000000000000005
:Call Trace:
: [<ffffffffa074d839>] ? hfsplus_bnode_read+0x89/0x100 [hfsplus]
: [<ffffffffa074fe51>] __hplusfs_brec_find+0x91/0x180 [hfsplus]
: [<ffffffffa075001b>] hfsplus_brec_find+0xdb/0x150 [hfsplus]
: [<ffffffff8161c9cd>] ? mutex_lock+0x1d/0x50
: [<ffffffffa074a528>] hfsplus_ext_read_extent+0xb8/0x1a0 [hfsplus]
: [<ffffffff811bf621>] ? alloc_buffer_head+0x21/0x60
: [<ffffffffa074ace5>] hfsplus_get_block+0xd5/0x1f0 [hfsplus]
: [<ffffffff811c169b>] block_read_full_page+0x13b/0x390
: [<ffffffffa074ac10>] ? hfsplus_file_extend+0x350/0x350 [hfsplus]
: [<ffffffff8114ac43>] ? __inc_zone_page_state+0x33/0x40
: [<ffffffff8112c156>] ? add_to_page_cache_locked+0xf6/0x1a0
: [<ffffffffa0748678>] hfsplus_readpage+0x18/0x20 [hfsplus]
: [<ffffffff81137d8a>] __do_page_cache_readahead+0x23a/0x240
: [<ffffffff81137f57>] ? max_sane_readahead+0x27/0xc0
: [<ffffffff811380b1>] ra_submit+0x21/0x30
: [<ffffffff811381d5>] ondemand_readahead+0x115/0x240
: [<ffffffff81283f35>] ? sock_has_perm+0x75/0x90
: [<ffffffff81138380>] page_cache_async_readahead+0x80/0xa0
: [<ffffffff8112d66b>] generic_file_aio_read+0x50b/0x6c0
: [<ffffffff8118fac7>] do_sync_read+0xa7/0xe0
: [<ffffffff811903e9>] vfs_read+0xa9/0x180
: [<ffffffff8119050a>] sys_read+0x4a/0x90
: [<ffffffff816270e9>] system_call_fastpath+0x16/0x1b
:Code: 2b 43 50 88 43 4e 48 83 c4 08 5b 5d c3 90 e8 eb fb ff ff eb e6 90 90 90 90 90 90 90 90 90 48 89 f8 48 89 d1 48 c1 e9 03 83 e2 07 <f3> 48 a5 89 d1 f3 a4 c3 20 4c 8b 06 4c 8b 4e 08 4c 8b 56 10 4c 
:RIP  [<ffffffff812e737d>] memcpy+0xd/0x110
: RSP <ffff880001d578a0>
Comment 1 Josh Boyer 2013-01-02 12:31:49 EST
*** Bug 861985 has been marked as a duplicate of this bug. ***
Comment 2 Josh Boyer 2013-03-11 15:34:56 EDT
Are you still seeing this with 3.7.9 or 3.8.2 in updates-testing?  If so, do you have a particular filesystem image that triggers it?
Comment 3 Josh Boyer 2013-03-28 13:21:55 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a
response in 2 weeks.  If you are still experiencing this issue,
please reopen and attach the relevant data from the latest kernel you are
running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.